## org.apache.http.params
Class HttpAbstractParamBean

    java.lang.Object
      org.apache.http.params.HttpAbstractParamBean

Direct Known Subclasses:
  HttpConnectionParamBean, HttpProtocolParamBean, NIOReactorParamBean

    public abstract class HttpAbstractParamBean

extends Object

Since:
  4.0

Field Summary
`protected HttpParams` `params`

Constructor Summary
`HttpAbstractParamBean(HttpParams params)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### params

    protected final HttpParams params

Constructor Detail

### HttpAbstractParamBean

    public HttpAbstractParamBean(HttpParams params)

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.